APIPublic
Get a published model
GET
A published model, without a key.
id*stringFormat
uuidapplication/json- response
A published model, for anyone: the model, how it was made, and links to its test examples and to the audit.
audit_url*stringcurve*array<>holdout_url*stringmodel*spec?|nulltimeline*array<>curl -X GET "https://example.com/v1/public/models/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "audit_url": "string", "curve": [ {} ], "holdout_url": "string", "model": { "created_at": "2019-08-24T14:15:22Z", "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0", "encoder": "string", "error": "string", "files_deleted_at": "2019-08-24T14:15:22Z", "files_expire_at": "2019-08-24T14:15:22Z", "gpu_usd": 0.1, "hf_repo": "string", "holdout_n": 0, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "jev": {}, "jev_usd": 0.1, "metrics": {}, "name": "string", "onnx_bytes": 0, "options": {}, "public_at": "2019-08-24T14:15:22Z", "status": "string", "steps": {}, "updated_at": "2019-08-24T14:15:22Z", "verdict": "string", "version": 0 }, "spec": {}, "timeline": [ {} ]}